.slider {
    position: relative;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
}

.rslides_tabs {
    z-index: 9;
    position: absolute;
    bottom: -1%;
    left: 1%;
}

.rslides_tabs li {
    display: inline-block;
    margin: 0 2px;
    list-style: none;
}

.rslides_tabs li:first-child {
    margin-left: 0;
}

.rslides_tabs .rslides_here a {
    color: #fff;
    font-weight: bold;
}

#slider3-pager a {
    display: inline-block;
}

#slider3-pager img {
    float: left;
    display: block;

}

.rslides_tabs a {
    border: 4px solid rgba(239, 232, 232, 0.28);

}

#slider3-pager .rslides_here a {
    background: transparent;
    border: 4px solid #FFC107;

}

a.rslides_nav.rslides1_nav.prev {
    position: absolute;
    left: 0%;
    color: #fff;
    top: 36%;
    z-index: 9999;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    font-family: 'Montserrat', sans-serif;
    display: none;
}

a.rslides_nav.rslides1_nav.next {
    right: 0%;
    position: absolute;
    color: #fff;
    top: 36%;
    z-index: 9999;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    font-family: 'Montserrat', sans-serif;
    display: none;
}

#home {
    position: relative;
}

ul#slider li:nth-child(1) {
    background: url(../images/banner1.jpg)no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    min-height: 770px;
}

ul#slider li:nth-child(2) {
    background: url(../images/banner2.jpg)no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    min-height: 770px;
}

ul#slider li:nth-child(3) {
    background: url(../images/banner3.jpg)no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    min-height: 770px;
}

ul#slider li:nth-child(4) {
    background: url(../images/banner4.jpg)no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    min-height: 770px;
}
/*-- portfolio --*/
.portfolio {
/*    background: #2A2B2F;*/
    padding: 2em 0em;
}
.portfolio h3 {
    margin-bottom: 70px;
    text-align: center;
    font-size: 40px;
    color: #0099e5;
    letter-spacing: 5px;
	text-transform:uppercase;
}
.w3portfolio-grids {
    padding: 0.9em;
}  
/*-- imghvr-hinge --*/
[class^='imghvr-'],
[class*=' imghvr-'] {
	position: relative;
	display: inline-block;
	margin: 0px;
	max-width: 100%;
	background-color:#28729aab;
	color:#212121;
	overflow: hidden;
	-webkit-backface-visibility: hidden; 
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-o-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	cursor: pointer;
}
[class^='imghvr-'] > img,
[class*=' imghvr-'] > img {
	vertical-align: top;
	max-width: 100%;
}
[class^='imghvr-'] .agile-figcaption,
[class*=' imghvr-'] .agile-figcaption {
	background-color:#103448;
	padding:5.5em;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	color:#212121;
	text-align: center;
} 
[class^='imghvr-'] .agile-figcaption h4{
    font-size: 1.6em;
    margin-bottom: .5em;
    font-weight: 600;
}
[class^='imghvr-'] .agile-figcaption p{
    line-height: 2em;
    color: #f5f5f5;
    letter-spacing: 2px;
}
[class^='imghvr-'] a,
[class*=' imghvr-'] a {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
}
[class^='imghvr-'],
[class*=' imghvr-'],
[class^='imghvr-']:before,
[class^='imghvr-']:after,
[class*=' imghvr-']:before,
[class*=' imghvr-']:after,
[class^='imghvr-'] *,
[class*=' imghvr-'] *,
[class^='imghvr-'] *:before,
[class^='imghvr-'] *:after,
[class*=' imghvr-'] *:before,
[class*=' imghvr-'] *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
[class^='imghvr-hinge-'],
[class*=' imghvr-hinge-'] {
	-webkit-perspective: 50em;
	perspective: 50em;
}
[class^='imghvr-hinge-'] .agile-figcaption,
[class*=' imghvr-hinge-'] .agile-figcaption {
	opacity: 0;
	z-index: 1;
}
[class^='imghvr-hinge-']:hover img,
[class*=' imghvr-hinge-']:hover img {
	opacity: 0;
}
[class^='imghvr-hinge-']:hover .agile-figcaption,
[class*=' imghvr-hinge-']:hover .agile-figcaption {
	opacity: 1;
	-webkit-transition-delay: 0.21s;
	-moz-transition-delay: 0.21s;
	-o-transition-delay: 0.21s;
	-ms-transition-delay: 0.21s;
	transition-delay: 0.21s;
}
 
/*-- imghvr-hinge-right -- */
.imghvr-hinge-right img {
	-webkit-transform-origin: 100% 50%;
	-ms-transform-origin: 100% 50%;
	-moz-transform-origin: 100% 50%;
	-o-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
}
.imghvr-hinge-right .agile-figcaption {
	-webkit-transform: rotateY(90deg);
	-moz-transform-origin: 0 50%;
	-o-transform-origin: 0 50%;
	-ms-transform-origin: 0 50%;
	transform: rotateY(90deg);
	-webkit-transform-origin: 0 50%;
	-moz-transform-origin: 0 50%;
	-o-transform-origin: 0 50%;
	-ms-transform-origin: 0 50%;
	transform-origin: 0 50%;
}
.imghvr-hinge-right:hover > img {
	-webkit-transform: rotateY(-90deg);
	-moz-transform: rotateY(-90deg);
	-o-transform: rotateY(-90deg);
	-ms-transform: rotateY(-90deg);
	transform: rotateY(-90deg);
}
.imghvr-hinge-right:hover .agile-figcaption {
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	transform: rotateY(0deg);
} 
/*-- //imghvr-hinge --*/ 
/*-- //portfolio --*/
/*--/tophover--*/
/** Responsive**/
@media screen and (max-width: 1080px){
.info h4 {
    font-size: 22px;
}
.box-icon {
    width: 20%;
    left: 40%;
}
.w3layouts_event_right {
    padding: 2em 3em;
}	
}
@media screen and (max-width: 1024px){
.agile_banner_text_info {
    top: 32%;
}
[class^='imghvr-'] .agile-figcaption, [class*=' imghvr-'] .agile-figcaption {
    top: -21px;
}
.social-icons3 li a {
    margin-right: 0.5em;
}
.w3layouts_event_right {
    padding: 0em 3em;
}
.contact h5 {
    margin-bottom: 31px;
}	
} 
@media screen and (max-width: 991px){
.w3_abt h4 {
    font-size: 16px;
}
.w3menu.navbar-left {
    margin-left: 1em;
}
.navbar-right {
    margin-right: 0;
    width: 25%;
}
.head-search input[type="text"] {
    width: 60%;
}
.top-nav ul li a {
    padding: 1.3em 0.5em;
}
.w3_abt p {
    font-size: 13px;
}
.w3l_ser {
    float: left;
    width: 50%;
}
.box-icon {
    width: 18%;
    left: 41%;
}
.tab1 .team-img-w3-agile, .tab2 .team-img-w3-agile, .tab3 .team-img-w3-agile, .tab4 .team-img-w3-agile {
    float: left;
}
.team-Info-agileits p {
    font-size: 15px;
}
.w3portfolio-grids {
    float: left;
    width: 33%;
}
.w3layouts_event_left {
    float: left;
    width: 50%;
}
.w3layouts_event_right {
    float: left;
    width: 50%;
	padding: 0em 3em;
}
.contact-left {
    float: left;
    width: 50%;
}
.contact-right {
    float: left;
    width: 50%;
}
.w3_fn {
    float: left;
    width: 50%;
}
.w3_ln {
    float: left;
    width: 50%;
}
.w3_em {
    float: left;
    width: 50%;
}
.w3_pn {
    float: left;
    width: 50%;
}
.contact-left {
    padding:1.75em;
}
.contact h4 {
    font-size: 13px;
}
.contact-right {
    background-color: #3369e7;
    padding: 4.5em;
}	
}
@media screen and (max-width: 800px){
.w3layouts_event_right h4 {
    margin-bottom: 0;
}
.testimonials p {
    font-size: 14px;
    line-height: 20px;
}	
}
@media screen and (max-width: 768px){
ul#slider li:nth-child(1) {
    min-height: 600px;
}
ul#slider li:nth-child(2) {
    min-height: 600px;
}
ul#slider li:nth-child(3) {
    min-height: 600px;
}
ul#slider li:nth-child(4) {
    min-height: 600px;
}
.w3menu.navbar-left {
    margin-left: 0.5em;
}
.top-nav ul li a {
    padding: 1.3em 0.5em;
}
.navbar-right {
    width: 25%;
  }
.head-search input[type="text"] {
    width: 60%;
}
[class^='imghvr-'] .agile-figcaption, [class*=' imghvr-'] .agile-figcaption {
    top: -21px;
}
.agile_banner_text_info {
    top: 37%;
}	

ul#slider li:nth-child(1) {
    min-height: 400px;
}
ul#slider li:nth-child(2) {
    min-height: 400px;
}
ul#slider li:nth-child(3) {
    min-height: 400px;
}
ul#slider li:nth-child(4) {
    min-height: 400px;
}	
} 
@media screen and (max-width: 667px){

.w3portfolio-grids {
    float: left;
    width: 50%;
}
.agile_banner_text_info {
    top: 23%;
}
ul#slider li:nth-child(1) {
    min-height: 400px;
}
ul#slider li:nth-child(2) {
    min-height: 400px;
}
ul#slider li:nth-child(3) {
    min-height: 400px;
}
ul#slider li:nth-child(4) {
    min-height: 400px;
}	
}
@media screen and (max-width: 414px){
.rslides_tabs li {
    width: 22%;
}
.w3l_rm {
    text-align: center;
    margin: 30px 0px;
}
[class^='imghvr-'] .agile-figcaption, [class*=' imghvr-'] .agile-figcaption {
    top: -35px;
    left: -35px;
}
#slider3-pager img {
    width: 100%;
}
.portfolio {
    padding: 3em 0em;
}
.portfolio h3 {
    margin-bottom: 35px;
    font-size: 35px;
}
#toTop {
    right: 5%;
}
.tab1 .team-img-w3-agile, .tab2 .team-img-w3-agile, .tab3 .team-img-w3-agile, .tab4 .team-img-w3-agile {
    float: left;
    width: 100%;
}
.agile_banner_text_info {
    top: 30%;
}
ul#slider li:nth-child(1) {
    min-height: 400px;
}
ul#slider li:nth-child(2) {
    min-height: 400px;
}
ul#slider li:nth-child(3) {
    min-height: 400px;
}
ul#slider li:nth-child(4) {
    min-height: 400px;
}
	
}
@media screen and (max-width: 384px){
.team-Info-agileits h4 {
    font-size: 16px;
}

[class^='imghvr-'] .agile-figcaption, [class*=' imghvr-'] .agile-figcaption {
    top: 15px;
    left: 15px;
}

.portfolio h3 {
    font-size: 34px;
}
.w3portfolio-grids {
    float: none;
    width: 100%;
}

ul#slider li:nth-child(1) {
    min-height: 350px;
}
ul#slider li:nth-child(2) {
    min-height: 350px;
}
ul#slider li:nth-child(3) {
    min-height: 350px;
}
ul#slider li:nth-child(4) {
    min-height: 350px;
}
.portfolio h3 {
    font-size: 32px;
    letter-spacing: 2px;
}	
}
@media screen and (max-width: 375px){
.team-Info-agileits p {
    font-size: 15px;
    text-align: left;
}
[class^='imghvr-'] .agile-figcaption, [class*=' imghvr-'] .agile-figcaption {
    top: 11px;
    left: 11px;
}	 
 } 
@media screen and (max-width: 320px){
.rslides_tabs li {
    width: 22%;
}
.w3l_rm {
    margin: 15px 0px;
}
.agile_banner_text_info {
    top: 20%;
}
.rslides_tabs {
    bottom:0%;
    left: 2%;
}
ul#slider li:nth-child(1) {
    min-height: 300px;
}
ul#slider li:nth-child(2) {
    min-height: 300px;
}
ul#slider li:nth-child(3) {
    min-height: 300px;
}
ul#slider li:nth-child(4) {
    min-height: 300px;
}
.portfolio {
    padding: 2em 0em;
}
.portfolio h3 {
    margin-bottom: 35px;
}

[class^='imghvr-'] .agile-figcaption, [class*=' imghvr-'] .agile-figcaption {
    top: 0px;
    left: 11px;
}
      
/** /Responsive**/